<html>
	<head></head>
	<body>
		<h1>Edit Book</h1>
		Name:
		<form action="{{url_for('editBook', book_id=book_id)}}" method='POST'>
			<input type='text' size='30' name='name'>
			<input type='submit' value='Edit'>
		<a href="{{url_for('showBook')}}">Cancel</a><br/>
		</form>
	</body>
</html>